
@import url("http://fast.fonts.net/t/1.css?apiType=css&projectid=9e2cb16f-a765-4be4-b969-fc90bfe2a6d7");
    @font-face{
        font-family:"bodoni";
        src:url("fa098ee9-946d-47f5-9673-0154e46d5ac1.eot?#iefix");
        src:url("fa098ee9-946d-47f5-9673-0154e46d5ac1.eot?#iefix") format("eot"),url("ff1850e0-22a8-4229-87a9-18ed2bdaab26.woff2") format("woff2"),url("8c76cabf-4c55-440d-aa82-17fb5b063036.woff") format("woff"),url("df2374a6-6777-4774-8dee-57c075a131db.ttf") format("truetype"),url("047fccb1-272b-4cad-a29b-d3ea74eacf17.svg#047fccb1-272b-4cad-a29b-d3ea74eacf17") format("svg");
    }
    @font-face{
        font-family:"Proxima-Reg";
        src:url("cc5225e4-eeef-4026-9b23-4705456d018c.eot?#iefix");
        src:url("cc5225e4-eeef-4026-9b23-4705456d018c.eot?#iefix") format("eot"),url("50c8f38e-4f2b-4a0a-b65b-7fc6e078563d.woff2") format("woff2"),url("e96e70c4-309b-48dd-a8b8-3d0ac4fe93aa.woff") format("woff"),url("4b53c685-9f0f-492a-997d-de616fab68b2.ttf") format("truetype"),url("64c9c0b2-1176-4372-a095-e30cdb2c6973.svg#64c9c0b2-1176-4372-a095-e30cdb2c6973") format("svg");
    }
    @font-face{
        font-family:"Proxima-Bold";
        src:url("fbc6b03a-b3a1-427c-a884-053deca3a53c.eot?#iefix");
        src:url("fbc6b03a-b3a1-427c-a884-053deca3a53c.eot?#iefix") format("eot"),url("0d416408-95c6-4ad7-b08d-e60573d3b37d.woff2") format("woff2"),url("d999c07b-a049-4eb5-b8a6-4f36ae25e67e.woff") format("woff"),url("4d4a75f5-d32a-4a09-8665-133afd39cc37.ttf") format("truetype"),url("8152bc4e-d700-4c78-b6be-326893e6f53f.svg#8152bc4e-d700-4c78-b6be-326893e6f53f") format("svg");
    }
